Lines Matching refs:as_me
131 as_me=`$as_basename -- "$0" ||
428 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
452 ' >$as_me.lineno &&
453 chmod +x "$as_me.lineno" ||
454 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
460 . "./$as_me.lineno"
898 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
917 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
1114 { echo "$as_me: error: invalid package name: $ac_package" >&2
1123 { echo "$as_me: error: invalid package name: $ac_package" >&2
1146 -*) { echo "$as_me: error: unrecognized option: $ac_option
1155 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1162 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1164 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1173 { echo "$as_me: error: missing argument to $ac_option" >&2
1188 { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1203 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1219 { echo "$as_me: error: Working directory cannot be determined" >&2
1222 { echo "$as_me: error: pwd does not report name of working directory" >&2
1262 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
1267 cd "$srcdir" && test -r "./$ac_unique_file" || { echo "$as_me: error: $ac_msg" >&2
1467 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1490 It was created by $as_me, which was
1614 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
1615 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
1683 echo "$as_me: caught signal $ac_signal"
1684 echo "$as_me: exit $exit_status"
1739 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1740 echo "$as_me: loading site script $ac_site_file" >&6;}
1750 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1751 echo "$as_me: loading cache $cache_file" >&6;}
1758 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1759 echo "$as_me: creating cache $cache_file" >&6;}
1773 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1774 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1777 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1778 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1783 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1784 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1785 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1786 echo "$as_me: former value: $ac_old_val" >&2;}
1787 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1788 echo "$as_me: current value: $ac_new_val" >&2;}
1805 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1806 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1807 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1808 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1853 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in config \"$srcdir\"/config" >&5
1854 echo "$as_me: error: cannot find install-sh or install.sh in config \"$srcdir\"/config" >&2;}
1927 { { echo "$as_me:$LINENO: error: cannot run $SHELL $ac_aux_dir/config.sub" >&5
1928 echo "$as_me: error: cannot run $SHELL $ac_aux_dir/config.sub" >&2;}
1931 { echo "$as_me:$LINENO: checking build system type" >&5
1940 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
1941 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
1944 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&5
1945 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&2;}
1949 { echo "$as_me:$LINENO: result: $ac_cv_build" >&5
1953 *) { { echo "$as_me:$LINENO: error: invalid value of canonical build" >&5
1954 echo "$as_me: error: invalid value of canonical build" >&2;}
1971 { echo "$as_me:$LINENO: checking host system type" >&5
1980 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&5
1981 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&2;}
1986 { echo "$as_me:$LINENO: result: $ac_cv_host" >&5
1990 *) { { echo "$as_me:$LINENO: error: invalid value of canonical host" >&5
1991 echo "$as_me: error: invalid value of canonical host" >&2;}
2012 { echo "$as_me:$LINENO: result: CC=$CC" >&5
2018 withval=$with_cc; { echo "$as_me:$LINENO: result: CC=$withval" >&5
2023 { echo "$as_me:$LINENO: result: CC defaults to $CC" >&5
2036 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2052 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2063 { echo "$as_me:$LINENO: result: $CC" >&5
2066 { echo "$as_me:$LINENO: result: no" >&5
2076 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2092 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2103 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2106 { echo "$as_me:$LINENO: result: no" >&5
2115 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2118 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2133 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2149 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2160 { echo "$as_me:$LINENO: result: $CC" >&5
2163 { echo "$as_me:$LINENO: result: no" >&5
2173 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2194 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2217 { echo "$as_me:$LINENO: result: $CC" >&5
2220 { echo "$as_me:$LINENO: result: no" >&5
2232 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2248 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2259 { echo "$as_me:$LINENO: result: $CC" >&5
2262 { echo "$as_me:$LINENO: result: no" >&5
2276 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2292 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2303 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2306 { echo "$as_me:$LINENO: result: no" >&5
2319 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2322 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2334 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2336 echo "$as_me: error: no acceptable C compiler found in \$PATH
2341 echo "$as_me:$LINENO: checking for C compiler version" >&5
2348 as_me:$LINENO: $ac_try_echo\"") >&5
2351 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2358 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2361 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2368 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2371 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2394 { echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2421 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2424 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2462 { echo "$as_me:$LINENO: result: $ac_file" >&5
2465 echo "$as_me: failed program was:" >&5
2468 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
2470 echo "$as_me: error: C compiler cannot create executables
2479 { echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2489 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2492 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2499 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
2502 echo "$as_me: error: cannot run C compiled programs.
2509 { echo "$as_me:$LINENO: result: yes" >&5
2516 { echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
2518 { echo "$as_me:$LINENO: result: $cross_compiling" >&5
2521 { echo "$as_me:$LINENO: checking for suffix of executables" >&5
2528 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2531 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2547 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2549 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2555 { echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2561 { echo "$as_me:$LINENO: checking for suffix of object files" >&5
2587 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2590 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2601 echo "$as_me: failed program was:" >&5
2604 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2606 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2613 { echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2617 { echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2646 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2652 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2659 echo "$as_me: failed program was:" >&5
2669 { echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2674 { echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2704 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2710 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2717 echo "$as_me: failed program was:" >&5
2742 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2748 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2755 echo "$as_me: failed program was:" >&5
2781 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2787 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2794 echo "$as_me: failed program was:" >&5
2809 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
2826 { echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
2900 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2906 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2913 echo "$as_me: failed program was:" >&5
2929 { echo "$as_me
2932 { echo "$as_me:$LINENO: result: unsupported" >&5
2936 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
2952 { echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
2992 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2998 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3005 echo "$as_me: failed program was:" >&5
3029 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3035 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3043 echo "$as_me: failed program was:" >&5
3068 { echo "$as_me:$LINENO: result: $CPP" >&5
3097 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3103 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3110 echo "$as_me: failed program was:" >&5
3134 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3140 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3148 echo "$as_me: failed program was:" >&5
3164 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
3166 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3180 withval=$with_linker; { echo "$as_me:$LINENO: result: LD=$withval" >&5
3185 { echo "$as_me:$LINENO: result: LD defaults to $LD" >&5
3193 withval=$with_ccopts; { echo "$as_me:$LINENO: result: CCOPTS is $withval" >&5
3199 { echo "$as_me:$LINENO: checking for grep that handles long lines and -e" >&5
3262 { { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
3263 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
3273 { echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
3278 { echo "$as_me:$LINENO: checking for egrep" >&5
3344 { { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
3345 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
3356 { echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
3361 { echo "$as_me:$LINENO: checking for ANSI C header files" >&5
3391 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3397 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3404 echo "$as_me: failed program was:" >&5
3496 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3499 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3505 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3508 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3512 echo "$as_me: program exited with status $ac_status" >&5
3513 echo "$as_me: failed program was:" >&5
3525 { echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
3549 { echo "$as_me:$LINENO: checking for $ac_header" >&5
3570 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3576 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3583 echo "$as_me: failed program was:" >&5
3592 { echo "$as_me:$LINENO: result: $ac_res" >&5
3605 { echo "$as_me:$LINENO: checking for linux/fs.h" >&5
3610 { echo "$as_me:$LINENO: result: $ac_cv_header_linux_fs_h" >&5
3614 { echo "$as_me:$LINENO: checking linux/fs.h usability" >&5
3631 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3637 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3644 echo "$as_me: failed program was:" >&5
3651 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
3655 { echo "$as_me:$LINENO: checking linux/fs.h presence" >&5
3670 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3676 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3683 echo "$as_me: failed program was:" >&5
3690 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
3696 { echo "$as_me:$LINENO: WARNING: linux/fs.h: accepted by the compiler, rejected by the preprocessor!" >&5
3697 echo "$as_me: WARNING: linux/fs.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
3698 { echo "$as_me:$LINENO: WARNING: linux/fs.h: proceeding with the compiler's result" >&5
3699 echo "$as_me: WARNING: linux/fs.h: proceeding with the compiler's result" >&2;}
3703 { echo "$as_me:$LINENO: WARNING: linux/fs.h: present but cannot be compiled" >&5
3704 echo "$as_me: WARNING: linux/fs.h: present but cannot be compiled" >&2;}
3705 { echo "$as_me:$LINENO: WARNING: linux/fs.h: check for missing prerequisite headers?" >&5
3706 echo "$as_me: WARNING: linux/fs.h: check for missing prerequisite headers?" >&2;}
3707 { echo "$as_me:$LINENO: WARNING: linux/fs.h: see the Autoconf documentation" >&5
3708 echo "$as_me: WARNING: linux/fs.h: see the Autoconf documentation" >&2;}
3709 { echo "$as_me:$LINENO: WARNING: linux/fs.h: section \"Present But Cannot Be Compiled\"" >&5
3710 echo "$as_me: WARNING: linux/fs.h: section \"Present But Cannot Be Compiled\"" >&2;}
3711 { echo "$as_me:$LINENO: WARNING: linux/fs.h: proceeding with the preprocessor's result" >&5
3712 echo "$as_me: WARNING: linux/fs.h: proceeding with the preprocessor's result" >&2;}
3713 { echo "$as_me:$LINENO: WARNING: linux/fs.h: in the future, the compiler will take precedence" >&5
3714 echo "$as_me: WARNING: linux/fs.h: in the future, the compiler will take precedence" >&2;}
3718 { echo "$as_me:$LINENO: checking for linux/fs.h" >&5
3725 { echo "$as_me:$LINENO: result: $ac_cv_header_linux_fs_h" >&5
3740 { echo "$as_me:$LINENO: checking for additional special compiler flags" >&5
3750 { echo "$as_me:$LINENO: result: $addcflags" >&5
3754 { echo "$as_me:$LINENO: result: (none)" >&5
3763 withval=$with_ldopts; { echo "$as_me:$LINENO: result: LDFLAGS is $withval" >&5
4150 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4168 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4180 { echo "$as_me:$LINENO: result: $PKG_CONFIG" >&5
4183 { echo "$as_me:$LINENO: result: no" >&5
4193 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4211 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4223 { echo "$as_me:$LINENO: result: $ac_pt_PKG_CONFIG" >&5
4226 { echo "$as_me:$LINENO: result: no" >&5
4235 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
4238 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
4252 { echo "$as_me:$LINENO: checking pkg-config is at least version $_pkg_min_version" >&5
4255 { echo "$as_me:$LINENO: result: yes" >&5
4258 { echo "$as_me:$LINENO: result: no" >&5
4270 { echo "$as_me:$LINENO: checking for dm_tree_create in -ldevmapper" >&5
4305 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4311 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4319 echo "$as_me: failed program was:" >&5
4329 { echo "$as_me:$LINENO: result: $ac_cv_lib_devmapper_dm_tree_create" >&5
4337 { { echo "$as_me:$LINENO: error: device-mapper library not found" >&5
4338 echo "$as_me: error: device-mapper library not found" >&2;}
4387 { echo "$as_me:$LINENO: checking for thread local storage (TLS) class" >&5
4424 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4430 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4437 echo "$as_me: failed program was:" >&5
4458 { echo "$as_me:$LINENO: result: $ac_cv_tls" >&5
4506 { echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
4527 { echo "$as_me:$LINENO: result: yes" >&5
4531 { echo "$as_me:$LINENO: result: no" >&5
4549 { echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
4605 { echo "$as_me:$LINENO: result: $INSTALL" >&5
4630 { echo "$as_me:$LINENO: checking whether NLS is requested" >&5
4639 { echo "$as_me:$LINENO: result: $USE_NLS" >&5
4677 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4708 { echo "$as_me:$LINENO: result: $MSGFMT" >&5
4711 { echo "$as_me:$LINENO: result: no" >&5
4717 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4735 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4748 { echo "$as_me:$LINENO: result: $GMSGFMT" >&5
4751 { echo "$as_me:$LINENO: result: no" >&5
4788 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4819 { echo "$as_me:$LINENO: result: $XGETTEXT" >&5
4822 { echo "$as_me:$LINENO: result: no" >&5
4859 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4889 { echo "$as_me:$LINENO: result: $MSGMERGE" >&5
4892 { echo "$as_me:$LINENO: result: no" >&5
4903 { echo "$as_me:$LINENO: result: found $GMSGFMT program is not GNU msgfmt; ignore it" >&5
4914 { echo "$as_me:$LINENO: result: found xgettext program is not GNU xgettext; ignore it" >&5
4927 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4943 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4954 { echo "$as_me:$LINENO: result: $RANLIB" >&5
4957 { echo "$as_me:$LINENO: result: no" >&5
4967 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4983 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4994 { echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
4997 { echo "$as_me:$LINENO: result: no" >&5
5006 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
5009 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
5021 { echo "$as_me:$LINENO: checking for strerror in -lcposix" >&5
5056 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5062 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5070 echo "$as_me: failed program was:" >&5
5080 { echo "$as_me:$LINENO: result: $ac_cv_lib_cposix_strerror" >&5
5088 { echo "$as_me:$LINENO: checking for an ANSI C-conforming const" >&5
5163 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5169 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5176 echo "$as_me: failed program was:" >&5
5184 { echo "$as_me:$LINENO: result: $ac_cv_c_const" >&5
5195 { echo "$as_me:$LINENO: checking for signed" >&5
5221 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5227 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5234 echo "$as_me: failed program was:" >&5
5242 { echo "$as_me:$LINENO: result: $bh_cv_c_signed" >&5
5252 { echo "$as_me:$LINENO: checking for inline" >&5
5278 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5284 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5291 echo "$as_me: failed program was:" >&5
5302 { echo "$as_me:$LINENO: result: $ac_cv_c_inline" >&5
5321 { echo "$as_me:$LINENO: checking for off_t" >&5
5351 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5357 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5364 echo "$as_me: failed program was:" >&5
5372 { echo "$as_me:$LINENO: result: $ac_cv_type_off_t" >&5
5384 { echo "$as_me:$LINENO: checking for size_t" >&5
5414 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5420 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5427 echo "$as_me: failed program was:" >&5
5435 { echo "$as_me:$LINENO: result: $ac_cv_type_size_t" >&5
5448 { echo "$as_me:$LINENO: checking for long long" >&5
5475 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5481 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5489 echo "$as_me: failed program was:" >&5
5498 { echo "$as_me:$LINENO: result: $ac_cv_type_long_long" >&5
5509 { echo "$as_me:$LINENO: checking for long double" >&5
5543 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5549 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5556 echo "$as_me: failed program was:" >&5
5565 { echo "$as_me:$LINENO: result: $gt_cv_c_long_double" >&5
5576 { echo "$as_me:$LINENO: checking for wchar_t" >&5
5603 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5609 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5616 echo "$as_me: failed program was:" >&5
5624 { echo "$as_me:$LINENO: result: $gt_cv_c_wchar_t" >&5
5635 { echo "$as_me:$LINENO: checking for wint_t" >&5
5662 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5668 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5675 echo "$as_me: failed program was:" >&5
5683 { echo "$as_me:$LINENO: result: $gt_cv_c_wint_t" >&5
5694 { echo "$as_me:$LINENO: checking for inttypes.h" >&5
5721 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5727 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5734 echo "$as_me: failed program was:" >&5
5742 { echo "$as_me:$LINENO: result: $jm_ac_cv_header_inttypes_h" >&5
5753 { echo "$as_me:$LINENO: checking for stdint.h" >&5
5780 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5786 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5793 echo "$as_me: failed program was:" >&5
5801 { echo "$as_me:$LINENO: result: $jm_ac_cv_header_stdint_h" >&5
5814 { echo "$as_me:$LINENO: checking for intmax_t" >&5
5849 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5855 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5862 echo "$as_me: failed program was:" >&5
5870 { echo "$as_me:$LINENO: result: $gt_cv_c_intmax_t" >&5
5882 { echo "$as_me:$LINENO: checking whether printf() supports POSIX/XSI format strings" >&5
5937 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5940 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5946 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5949 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5953 echo "$as_me: program exited with status $ac_status" >&5
5954 echo "$as_me: failed program was:" >&5
5966 { echo "$as_me:$LINENO: result: $gt_cv_func_printf_posix" >&5
5980 { echo "$as_me:$LINENO: checking for working alloca.h" >&5
6007 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6013 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6021 echo "$as_me: failed program was:" >&5
6030 { echo "$as_me:$LINENO: result: $ac_cv_working_alloca_h" >&5
6040 { echo "$as_me:$LINENO: checking for alloca" >&5
6087 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6093 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6101 echo "$as_me: failed program was:" >&5
6110 { echo "$as_me:$LINENO: result: $ac_cv_func_alloca_works" >&5
6132 { echo "$as_me:$LINENO: checking whether \`alloca.c' needs Cray hooks" >&5
6159 { echo "$as_me:$LINENO: result: $ac_cv_os_cray" >&5
6164 { echo "$as_me:$LINENO: checking for $ac_func" >&5
6220 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6226 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6234 echo "$as_me: failed program was:" >&5
6244 { echo "$as_me:$LINENO: result: $ac_res" >&5
6258 { echo "$as_me:$LINENO: checking stack direction for C alloca" >&5
6299 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6302 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6308 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6311 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6315 echo "$as_me: program exited with status $ac_status" >&5
6316 echo "$as_me: failed program was:" >&5
6327 { echo "$as_me:$LINENO: result: $ac_cv_c_stack_direction" >&5
6343 { echo "$as_me:$LINENO: checking for $ac_header" >&5
6349 { echo "$as_me:$LINENO: result: $ac_res" >&5
6353 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
6370 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6376 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6383 echo "$as_me: failed program was:" >&5
6390 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
6394 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
6409 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6415 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6422 echo "$as_me: failed program was:" >&5
6429 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
6435 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
6436 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
6437 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
6438 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
6442 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
6443 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
6444 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
6445 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
6446 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
6447 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
6448 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
6449 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
6450 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
6451 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
6452 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
6453 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
6457 { echo "$as_me:$LINENO: checking for $ac_header" >&5
6465 { echo "$as_me:$LINENO: result: $ac_res" >&5
6482 { echo "$as_me:$LINENO: checking for $ac_func" >&5
6538 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6544 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6552 echo "$as_me: failed program was:" >&5
6562 { echo "$as_me:$LINENO: result: $ac_res" >&5
6572 { echo "$as_me:$LINENO: checking for working mmap" >&5
6719 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6722 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6728 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6731 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6735 echo "$as_me: program exited with status $ac_status" >&5
6736 echo "$as_me: failed program was:" >&5
6747 { echo "$as_me:$LINENO: result: $ac_cv_func_mmap_fixed_mapped" >&5
6759 { echo "$as_me:$LINENO: checking whether we are using the GNU C Library 2.1 or newer" >&5
6790 { echo "$as_me:$LINENO: result: $ac_cv_gnu_library_2_1" >&5
6798 { echo "$as_me:$LINENO: checking whether integer division by zero raises SIGFPE" >&5
6865 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6868 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6874 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6877 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6881 echo "$as_me: program exited with status $ac_status" >&5
6882 echo "$as_me: failed program was:" >&5
6894 { echo "$as_me:$LINENO: result: $gt_cv_int_divbyzero_sigfpe" >&5
6907 { echo "$as_me:$LINENO: checking for unsigned long long" >&5
6934 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6940 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6948 echo "$as_me: failed program was:" >&5
6957 { echo "$as_me:$LINENO: result: $ac_cv_type_unsigned_long_long" >&5
6989 { echo "$as_me:$LINENO: checking for inttypes.h" >&5
7017 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7023 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7030 echo "$as_me: failed program was:" >&5
7039 { echo "$as_me:$LINENO: result: $gt_cv_header_inttypes_h" >&5
7052 { echo "$as_me:$LINENO: checking whether the inttypes.h PRIxNN macros are broken" >&5
7083 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7089 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7096 echo "$as_me: failed program was:" >&5
7105 { echo "$as_me:$LINENO: result: $gt_cv_inttypes_pri_broken" >&5
7122 { echo "$as_me:$LINENO: checking for $ac_header" >&5
7128 { echo "$as_me:$LINENO: result: $ac_res" >&5
7132 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
7149 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7155 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7162 echo "$as_me: failed program was:" >&5
7169 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
7173 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
7188 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7194 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7201 echo "$as_me: failed program was:" >&5
7208 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
7214 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
7215 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
7216 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
7217 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
7221 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
7222 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
7223 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
7224 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
7225 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
7226 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
7227 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
7228 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
7229 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
7230 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
7231 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
7232 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
7236 { echo "$as_me:$LINENO: checking for $ac_header" >&5
7244 { echo "$as_me:$LINENO: result: $ac_res" >&5
7257 { echo "$as_me:$LINENO: checking for SIZE_MAX" >&5
7308 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7314 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7344 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7350 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7357 echo "$as_me: failed program was:" >&5
7371 echo "$as_me: failed program was:" >&5
7397 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7403 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7433 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7439 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7446 echo "$as_me: failed program was:" >&5
7460 echo "$as_me: failed program was:" >&5
7496 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7502 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7509 echo "$as_me: failed program was:" >&5
7566 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7569 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7575 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7578 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7582 echo "$as_me: program exited with status $ac_status" >&5
7583 echo "$as_me: failed program was:" >&5
7618 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7624 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7654 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7660 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7667 echo "$as_me: failed program was:" >&5
7681 echo "$as_me: failed program was:" >&5
7707 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7713 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7743 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7749 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7756 echo "$as_me: failed program was:" >&5
7770 echo "$as_me: failed program was:" >&5
7806 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7812 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7819 echo "$as_me: failed program was:" >&5
7876 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7879 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7885 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7888 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7892 echo "$as_me: program exited with status $ac_status" >&5
7893 echo "$as_me: failed program was:" >&5
7928 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7934 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7964 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7970 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7977 echo "$as_me: failed program was:" >&5
7991 echo "$as_me: failed program was:" >&5
8017 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
8023 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8053 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
8059 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8066 echo "$as_me: failed program was:" >&5
8080 echo "$as_me: failed program was:" >&5
8116 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
8122 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8129 echo "$as_me: failed program was:" >&5
8186 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
8189 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8195 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
8198 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8202 echo "$as_me: program exited with status $ac_status" >&5
8203 echo "$as_me: failed program was:" >&5
8238 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
8244 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8251 echo "$as_me: failed program was:" >&5
8269 { echo "$as_me:$LINENO: result: $result" >&5
8286 { echo "$as_me:$LINENO: checking for $ac_header" >&5
8292 { echo "$as_me:$LINENO: result: $ac_res" >&5
8296 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
8313 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
8319 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8326 echo "$as_me: failed program was:" >&5
8333 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
8337 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
8352 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
8358 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8365 echo "$as_me: failed program was:" >&5
8372 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
8378 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
8379 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
8380 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
8381 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
8385 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
8386 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
8387 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
8388 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
8389 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
8390 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
8391 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
8392 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
8393 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
8394 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
8395 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
8396 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
8400 { echo "$as_me:$LINENO: checking for $ac_header" >&5
8408 { echo "$as_me:$LINENO: result: $ac_res" >&5
8462 { echo "$as_me:$LINENO: checking for ld used by GCC" >&5
8492 { echo "$as_me:$LINENO: checking for GNU ld" >&5
8495 { echo "$as_me:$LINENO: checking for non-GNU ld" >&5
8526 { echo "$as_me:$LINENO: result: $LD" >&5
8529 { echo "$as_me:$LINENO: result: no" >&5
8532 test -z "$LD" && { { echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
8533 echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
8535 { echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
8548 { echo "$as_me:$LINENO: result: $acl_cv_prog_gnu_ld" >&5
8554 { echo "$as_me:$LINENO: checking for shared library run path origin" >&5
8567 { echo "$as_me:$LINENO: result: $acl_cv_rpath" >&5
8973 { echo "$as_me:$LINENO: checking for ptrdiff_t" >&5
9003 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9009 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9016 echo "$as_me: failed program was:" >&5
9024 { echo "$as_me:$LINENO: result: $ac_cv_type_ptrdiff_t" >&5
9052 { echo "$as_me:$LINENO: checking for $ac_header" >&5
9058 { echo "$as_me:$LINENO: result: $ac_res" >&5
9062 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
9079 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9085 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9092 echo "$as_me: failed program was:" >&5
9099 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
9103 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
9118 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9124 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9131 echo "$as_me: failed program was:" >&5
9138 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
9144 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
9145 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
9146 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
9147 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
9151 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
9152 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
9153 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
9154 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
9155 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
9156 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
9157 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
9158 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
9159 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
9160 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
9161 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
9162 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
9166 { echo "$as_me:$LINENO: checking for $ac_header" >&5
9174 { echo "$as_me:$LINENO: result: $ac_res" >&5
9216 { echo "$as_me:$LINENO: checking for $ac_func" >&5
9272 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9278 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9286 echo "$as_me: failed program was:" >&5
9296 { echo "$as_me:$LINENO: result: $ac_res" >&5
9308 { echo "$as_me:$LINENO: checking whether _snprintf is declared" >&5
9338 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9344 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9351 echo "$as_me: failed program was:" >&5
9359 { echo "$as_me:$LINENO: result: $ac_cv_have_decl__snprintf" >&5
9373 { echo "$as_me:$LINENO: checking whether _snwprintf is declared" >&5
9403 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9409 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9416 echo "$as_me: failed program was:" >&5
9424 { echo "$as_me:$LINENO: result: $ac_cv_have_decl__snwprintf" >&5
9439 { echo "$as_me:$LINENO: checking whether feof_unlocked is declared" >&5
9469 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9475 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9482 echo "$as_me: failed program was:" >&5
9490 { echo "$as_me:$LINENO: result: $ac_cv_have_decl_feof_unlocked" >&5
9504 { echo "$as_me:$LINENO: checking whether fgets_unlocked is declared" >&5
9534 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9540 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9547 echo "$as_me: failed program was:" >&5
9555 { echo "$as_me:$LINENO: result: $ac_cv_have_decl_fgets_unlocked" >&5
9569 { echo "$as_me:$LINENO: checking whether getc_unlocked is declared" >&5
9599 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9605 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9612 echo "$as_me: failed program was:" >&5
9620 { echo "$as_me:$LINENO: result: $ac_cv_have_decl_getc_unlocked" >&5
9688 { echo "$as_me:$LINENO: checking for iconv" >&5
9720 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9726 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9734 echo "$as_me: failed program was:" >&5
9769 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9775 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9784 echo "$as_me: failed program was:" >&5
9796 { echo "$as_me:$LINENO: result: $am_cv_func_iconv" >&5
9806 { echo "$as_me:$LINENO: checking how to link with libiconv" >&5
9808 { echo "$as_me:$LINENO: result: $LIBICONV" >&5
9819 { echo "$as_me:$LINENO: checking for iconv declaration" >&5
9858 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9864 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9871 echo "$as_me: failed program was:" >&5
9882 { echo "$as_me:$LINENO: result: ${ac_t:-
9894 { echo "$as_me:$LINENO: checking for nl_langinfo and CODESET" >&5
9920 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9926 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9934 echo "$as_me: failed program was:" >&5
9944 { echo "$as_me:$LINENO: result: $am_cv_langinfo_codeset" >&5
9956 { echo "$as_me:$LINENO: checking for LC_MESSAGES" >&5
9982 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9988 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9996 echo "$as_me: failed program was:" >&5
10005 { echo "$as_me:$LINENO: result: $am_cv_val_LC_MESSAGES" >&5
10021 { echo "$as_me:$LINENO: checking for $ac_word" >&5
10037 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10048 { echo "$as_me:$LINENO: result: $INTLBISON" >&5
10051 { echo "$as_me:$LINENO: result: no" >&5
10062 { echo "$as_me:$LINENO: checking version of bison" >&5
10071 { echo "$as_me:$LINENO: result: $ac_prog_version" >&5
10093 { echo "$as_me:$LINENO: checking whether NLS is requested" >&5
10102 { echo "$as_me:$LINENO: result: $USE_NLS" >&5
10118 { echo "$as_me:$LINENO: checking whether included gettext is requested" >&5
10128 { echo "$as_me:$LINENO: result: $nls_cv_force_use_gnu_gettext" >&5
10139 { echo "$as_me:$LINENO: checking for GNU gettext in libc" >&5
10168 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
10174 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10182 echo "$as_me: failed program was:" >&5
10191 { echo "$as_me:$LINENO: result: $gt_cv_func_gnugettext1_libc" >&5
10574 { echo "$as_me:$LINENO: checking for GNU gettext in libintl" >&5
10611 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
10617 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10625 echo "$as_me: failed program was:" >&5
10663 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
10669 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10680 echo "$as_me: failed program was:" >&5
10692 { echo "$as_me:$LINENO: result: $gt_cv_func_gnugettext1_libintl" >&5
10739 { echo "$as_me:$LINENO: checking whether to use NLS" >&5
10741 { echo "$as_me:$LINENO: result: $USE_NLS" >&5
10744 { echo "$as_me:$LINENO: checking where the gettext function comes from" >&5
10755 { echo "$as_me:$LINENO: result: $gt_source" >&5
10763 { echo "$as_me:$LINENO: checking how to link with libintl" >&5
10765 { echo "$as_me:$LINENO: result: $LIBINTL" >&5
10845 { echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
10866 { echo "$as_me:$LINENO: result: yes" >&5
10870 { echo "$as_me:$LINENO: result: no" >&5
10877 { echo "$as_me:$LINENO: checking for $ac_word" >&5
10895 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10908 { echo "$as_me:$LINENO: result: $LN" >&5
10911 { echo "$as_me:$LINENO: result: no" >&5
10916 { echo "$as_me:$LINENO: checking whether ln -s works" >&5
10920 { echo "$as_me:$LINENO: result: yes" >&5
10923 { echo "$as_me:$LINENO: result: no, using $LN_S" >&5
10929 { echo "$as_me:$LINENO: checking for $ac_word" >&5
10947 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10960 { echo "$as_me:$LINENO: result: $MV" >&5
10963 { echo "$as_me:$LINENO: result: no" >&5
10970 { echo "$as_me:$LINENO: checking for $ac_word" >&5
10988 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11001 { echo "$as_me:$LINENO: result: $CP" >&5
11004 { echo "$as_me:$LINENO: result: no" >&5
11011 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11029 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11042 { echo "$as_me:$LINENO: result: $RM" >&5
11045 { echo "$as_me:$LINENO: result: no" >&5
11052 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11070 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11083 { echo "$as_me:$LINENO: result: $CHMOD" >&5
11086 { echo "$as_me:$LINENO: result: no" >&5
11095 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11111 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11122 { echo "$as_me:$LINENO: result: $AWK" >&5
11125 { echo "$as_me:$LINENO: result: no" >&5
11133 { echo "$as_me:$LINENO: checking for egrep" >&5
11199 { { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
11200 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
11211 { echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
11218 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11236 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11249 { echo "$as_me:$LINENO: result: $SED" >&5
11252 { echo "$as_me:$LINENO: result: no" >&5
11259 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11277 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11290 { echo "$as_me:$LINENO: result: $PERL" >&5
11293 { echo "$as_me:$LINENO: result: no" >&5
11300 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11318 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11331 { echo "$as_me:$LINENO: result: $LDCONFIG" >&5
11334 { echo "$as_me:$LINENO: result: no" >&5
11342 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11358 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11369 { echo "$as_me:$LINENO: result: $AR" >&5
11372 { echo "$as_me:$LINENO: result: no" >&5
11382 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11398 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11409 { echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
11412 { echo "$as_me:$LINENO: result: no" >&5
11421 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
11424 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
11438 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11454 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11465 { echo "$as_me:$LINENO: result: $RANLIB" >&5
11468 { echo "$as_me:$LINENO: result: no" >&5
11478 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11494 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11505 { echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
11508 { echo "$as_me:$LINENO: result: no" >&5
11517 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
11520 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
11534 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11550 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11561 { echo "$as_me:$LINENO: result: $STRIP" >&5
11564 { echo "$as_me:$LINENO: result: no" >&5
11574 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11590 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11601 { echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
11604 { echo "$as_me:$LINENO: result: no" >&5
11613 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
11616 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
11640 { echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
11696 { echo "$as_me:$LINENO: result: $INSTALL" >&5
11716 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11732 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11743 { echo "$as_me:$LINENO: result: $BUILD_CC" >&5
11746 { echo "$as_me:$LINENO: result: no" >&5
11794 { echo "$as_me:$LINENO: checking for $ac_header" >&5
11800 { echo "$as_me:$LINENO: result: $ac_res" >&5
11804 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
11821 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
11827 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11834 echo "$as_me: failed program was:" >&5
11841 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
11845 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
11860 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
11866 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11873 echo "$as_me: failed program was:" >&5
11880 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
11886 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
11887 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
11888 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
11889 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
11893 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
11894 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
11895 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
11896 echo "$as_me
11897 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
11898 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
11899 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
11900 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
11901 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
11902 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
11903 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
11904 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
11908 { echo "$as_me:$LINENO: checking for $ac_header" >&5
11916 { echo "$as_me:$LINENO: result: $ac_res" >&5
11934 { echo "$as_me:$LINENO: checking for $ac_header" >&5
11959 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
11965 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11972 echo "$as_me: failed program was:" >&5
11981 { echo "$as_me:$LINENO: result: $ac_res" >&5
11996 { echo "$as_me:$LINENO: checking for $ac_header" >&5
12024 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12030 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12037 echo "$as_me: failed program was:" >&5
12046 { echo "$as_me:$LINENO: result: $ac_res" >&5
12061 { echo "$as_me:$LINENO: checking for $ac_func" >&5
12117 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12123 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12131 echo "$as_me: failed program was:" >&5
12141 { echo "$as_me:$LINENO: result: $ac_res" >&5
12148 { echo "$as_me:$LINENO: checking for _doprnt" >&5
12204 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12210 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12218 echo "$as_me: failed program was:" >&5
12227 { echo "$as_me:$LINENO: result: $ac_cv_func__doprnt" >&5
12241 { echo "$as_me:$LINENO: checking for struct dirent.d_reclen" >&5
12270 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12276 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12283 echo "$as_me: failed program was:" >&5
12310 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12316 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12323 echo "$as_me: failed program was:" >&5
12334 { echo "$as_me:$LINENO: result: $ac_cv_member_struct_dirent_d_reclen" >&5
12343 { echo "$as_me:$LINENO: checking for ssize_t" >&5
12374 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12380 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12387 echo "$as_me: failed program was:" >&5
12395 { echo "$as_me:$LINENO: result: $ac_cv_type_ssize_t" >&5
12404 { echo "$as_me:$LINENO: checking whether llseek is declared" >&5
12434 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12440 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12447 echo "$as_me: failed program was:" >&5
12455 { echo "$as_me:$LINENO: result: $ac_cv_have_decl_llseek" >&5
12464 { echo "$as_me:$LINENO: checking whether lseek64 is declared" >&5
12496 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12502 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12509 echo "$as_me: failed program was:" >&5
12517 { echo "$as_me:$LINENO: result: $ac_cv_have_decl_lseek64" >&5
12532 { echo "$as_me:$LINENO: WARNING: Cross-compiling, so cannot check type sizes; assuming short=2, int=4, long=4, long long=8" >&5
12533 echo "$as_me: WARNING: Cross-compiling, so cannot check type sizes; assuming short=2, int=4, long=4, long long=8" >&2;}
12535 { echo "$as_me:$LINENO: checking for short" >&5
12565 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12571 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12578 echo "$as_me: failed program was:" >&5
12586 { echo "$as_me:$LINENO: result: $ac_cv_type_short" >&5
12593 { echo "$as_me:$LINENO: checking size of short" >&5
12624 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12630 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12661 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12667 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12674 echo "$as_me: failed program was:" >&5
12688 echo "$as_me: failed program was:" >&5
12715 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12721 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12752 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12758 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12765 echo "$as_me: failed program was:" >&5
12779 echo "$as_me: failed program was:" >&5
12816 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12822 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12829 echo "$as_me: failed program was:" >&5
12840 { { echo "$as_me:$LINENO: error: cannot compute sizeof (short)
12842 echo "$as_me: error: cannot compute sizeof (short)
12895 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12898 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12904 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12907 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12911 echo "$as_me: program exited with status $ac_status" >&5
12912 echo "$as_me: failed program was:" >&5
12917 { { echo "$as_me:$LINENO: error: cannot compute sizeof (short)
12919 echo "$as_me: error: cannot compute sizeof (short)
12930 { echo "$as_me:$LINENO: result: $ac_cv_sizeof_short" >&5
12940 { echo "$as_me:$LINENO: checking for int" >&5
12970 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12976 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12983 echo "$as_me: failed program was:" >&5
12991 { echo "$as_me:$LINENO: result: $ac_cv_type_int" >&5
12998 { echo "$as_me:$LINENO: checking size of int" >&5
13029 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13035 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13066 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13072 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13079 echo "$as_me: failed program was:" >&5
13093 echo "$as_me: failed program was:" >&5
13120 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13126 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13157 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13163 echo "$as_me
13170 echo "$as_me: failed program was:" >&5
13184 echo "$as_me: failed program was:" >&5
13221 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13227 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13234 echo "$as_me: failed program was:" >&5
13245 { { echo "$as_me:$LINENO: error: cannot compute sizeof (int)
13247 echo "$as_me: error: cannot compute sizeof (int)
13300 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13303 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13309 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13312 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13316 echo "$as_me: program exited with status $ac_status" >&5
13317 echo "$as_me: failed program was:" >&5
13322 { { echo "$as_me:$LINENO: error: cannot compute sizeof (int)
13324 echo "$as_me: error: cannot compute sizeof (int)
13335 { echo "$as_me:$LINENO: result: $ac_cv_sizeof_int" >&5
13345 { echo "$as_me:$LINENO: checking for long" >&5
13375 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13381 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13388 echo "$as_me: failed program was:" >&5
13396 { echo "$as_me:$LINENO: result: $ac_cv_type_long" >&5
13403 { echo "$as_me:$LINENO: checking size of long" >&5
13434 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13440 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13471 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13477 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13484 echo "$as_me: failed program was:" >&5
13498 echo "$as_me: failed program was:" >&5
13525 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13531 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13562 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13568 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13575 echo "$as_me: failed program was:" >&5
13589 echo "$as_me: failed program was:" >&5
13626 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13632 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13639 echo "$as_me: failed program was:" >&5
13650 { { echo "$as_me:$LINENO: error: cannot compute sizeof (long)
13652 echo "$as_me: error: cannot compute sizeof (long)
13705 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13708 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13714 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13717 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13721 echo "$as_me: program exited with status $ac_status" >&5
13722 echo "$as_me: failed program was:" >&5
13727 { { echo "$as_me:$LINENO: error: cannot compute sizeof (long)
13729 echo "$as_me: error: cannot compute sizeof (long)
13740 { echo "$as_me:$LINENO: result: $ac_cv_sizeof_long" >&5
13750 { echo "$as_me:$LINENO: checking for long long" >&5
13780 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13786 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13793 echo "$as_me: failed program was:" >&5
13801 { echo "$as_me:$LINENO: result: $ac_cv_type_long_long" >&5
13808 { echo "$as_me
13839 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13845 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13876 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13882 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13889 echo "$as_me: failed program was:" >&5
13903 echo "$as_me: failed program was:" >&5
13930 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13936 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13967 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13973 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13980 echo "$as_me: failed program was:" >&5
13994 echo "$as_me: failed program was:" >&5
14031 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14037 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14044 echo "$as_me: failed program was:" >&5
14055 { { echo "$as_me:$LINENO: error: cannot compute sizeof (long long)
14057 echo "$as_me: error: cannot compute sizeof (long long)
14110 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14113 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14119 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14122 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14126 echo "$as_me: program exited with status $ac_status" >&5
14127 echo "$as_me: failed program was:" >&5
14132 { { echo "$as_me:$LINENO: error: cannot compute sizeof (long long)
14134 echo "$as_me: error: cannot compute sizeof (long long)
14145 { echo "$as_me:$LINENO: result: $ac_cv_sizeof_long_long" >&5
14163 { echo "$as_me:$LINENO: checking whether byte ordering is bigendian" >&5
14196 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14202 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14234 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14240 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14247 echo "$as_me: failed program was:" >&5
14255 echo "$as_me: failed program was:" >&5
14288 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14294 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14311 echo "$as_me: failed program was:" >&5
14349 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14352 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14358 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14361 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14365 echo "$as_me: program exited with status $ac_status" >&5
14366 echo "$as_me: failed program was:" >&5
14380 { echo "$as_me:$LINENO: result: $ac_cv_c_bigendian" >&5
14392 { { echo "$as_me:$LINENO: error: unknown endianness
14394 echo "$as_me: error: unknown endianness
14407 { echo "$as_me:$LINENO: checking for $ac_header" >&5
14413 { echo "$as_me:$LINENO: result: $ac_res" >&5
14417 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
14434 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14440 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14447 echo "$as_me: failed program was:" >&5
14454 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
14458 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
14473 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14479 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14486 echo "$as_me: failed program was:" >&5
14493 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
14499 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
14500 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
14501 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
14502 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
14506 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
14507 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
14508 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
14509 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
14510 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
14511 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
14512 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
14513 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
14514 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
14515 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
14516 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
14517 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
14521 { echo "$as_me:$LINENO: checking for $ac_header" >&5
14529 { echo "$as_me:$LINENO: result: $ac_res" >&5
14542 { echo "$as_me:$LINENO: checking for intptr_t" >&5
14572 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14578 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14585 echo "$as_me: failed program was:" >&5
14593 { echo "$as_me:$LINENO: result: $ac_cv_type_intptr_t" >&5
14604 { echo "$as_me:$LINENO: checking whether struct stat has a st_flags field" >&5
14630 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14636 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14643 echo "$as_me: failed program was:" >&5
14652 { echo "$as_me:$LINENO: result: $e2fsprogs_cv_struct_st_flags" >&5
14655 { echo "$as_me:$LINENO: checking whether st_flags field is useful" >&5
14681 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14687 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14694 echo "$as_me: failed program was:" >&5
14703 { echo "$as_me:$LINENO: result: $e2fsprogs_cv_struct_st_flags_immut" >&5
14712 { echo "$as_me:$LINENO: checking for struct sockaddr.sa_len" >&5
14742 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14748 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14755 echo "$as_me: failed program was:" >&5
14783 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14789 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14796 echo "$as_me: failed program was:" >&5
14807 { echo "$as_me:$LINENO: result: $ac_cv_member_struct_sockaddr_sa_len" >&5
14849 { echo "$as_me:$LINENO: checking for $ac_func" >&5
14905 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14911 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14919 echo "$as_me: failed program was:" >&5
14929 { echo "$as_me:$LINENO: result: $ac_res" >&5
14940 { echo "$as_me:$LINENO: checking for socket in -lsocket" >&5
14975 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14981 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14989 echo "$as_me: failed program was:" >&5
14999 { echo "$as_me:$LINENO: result: $ac_cv_lib_socket_socket" >&5
15007 { echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
15042 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
15048 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15056 echo "$as_me: failed program was:" >&5
15066 { echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
15077 { echo "$as_me:$LINENO: checking for optreset" >&5
15100 { echo "$as_me:$LINENO: result: $ac_cv_have_optreset" >&5
15108 { echo "$as_me:$LINENO: checking for unified diff option" >&5
15115 { echo "$as_me:$LINENO: result: $UNI_DIFF_OPTS" >&5
15198 { echo "$as_me:$LINENO: checking whether linker accepts -static" >&5
15225 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
15231 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15239 echo "$as_me: failed program was:" >&5
15255 { echo "$as_me:$LINENO: result: $ac_cv_e2fsprogs_use_static" >&5
15343 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
15344 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
15380 { echo "$as_me:$LINENO: updating cache $cache_file" >&5
15381 echo "$as_me: updating cache $cache_file" >&6;}
15384 { echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
15385 echo "$as_me: not updating unwritable cache $cache_file" >&6;}
15446 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
15447 echo "$as_me: creating $CONFIG_STATUS" >&6;}
15450 # Generated by $as_me.
15584 as_me=`$as_basename -- "$0" ||
15613 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
15637 ' >$as_me.lineno &&
15638 chmod +x "$as_me.lineno" ||
15639 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
15645 . "./$as_me.lineno"
15742 This file was extended by $as_me, which was
15765 \`$as_me' instantiates files from templates according to the
15774 --recheck update $as_me by reconfiguring in the same conditions
15840 -*) { echo "$as_me: error: unrecognized option: $1
15873 ## Running $as_me. ##
15902 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
15903 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
16048 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
16049 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
16200 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
16201 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
16261 :L* | :C*:*) { { echo "$as_me:$LINENO: error: Invalid tag $ac_tag." >&5
16262 echo "$as_me: error: Invalid tag $ac_tag." >&2;}
16291 { { echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
16292 echo "$as_me: error: cannot find input file: $ac_f" >&2;}
16299 # use $as_me), people would be surprised to read:
16305 { echo "$as_me:$LINENO: creating $ac_file" >&5
16306 echo "$as_me: creating $ac_file" >&6;}
16376 } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
16377 echo "$as_me: error: cannot create directory $as_dir" >&2;}
16443 { echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
16444 echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
16483 { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
16485 echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
16496 :C) { echo "$as_me:$LINENO: executing $ac_file commands" >&5
16497 echo "$as_me: executing $ac_file commands" >&6;}
16525 test -n "$as_me" && echo "$as_me: creating $ac_dir/POTFILES" || echo "creating $ac_dir/POTFILES"
16534 test -n "$as_me" && echo "$as_me: setting ALL_LINGUAS in configure.in is obsolete" || echo "setting ALL_LINGUAS in configure.in is obsolete"
16598 test -n "$as_me" && echo "$as_me: creating $ac_dir/Makefile" || echo "creating $ac_dir/Makefile"